Loading...
Searching...
No Matches
QoreExternalProgramLocation Class Reference

external wrapper class for source code location information More...

`#include <QoreReflection.h>`

## Public Member Functions

DLLEXPORT QoreHashNode * | getHash () const
| returns a hash of the given source location

## Detailed Description

external wrapper class for source code location information

Since
  Qore 0.9

The documentation for this class was generated from the following file:

- include/qore/QoreReflection.h